export function isRegistered(session, event) {
  if (!session) return false;
  if (!session.info) return false;
  const matches = event.signUps.filter(
    (signUp) => signUp.user.id === session.user.id
  );
  if (matches.length > 0) return true;
  return false;
}
